@charset "utf-8";

@import 'reset.css';
@import 'template.css';

.headerMenu {

}

.mainContents {
	width:1080px;
	margin:13px auto 0;
}

.mainContents .paragraphBlock {
	/zoom:1;
}

.mainContents .paragraphBlock:after{
	content : '';
	display : block;
	clear : both;
	height:0;
}

